MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023370Community[OCCT] OCCT:Visualizationpublic2012-08-07 16:102012-11-16 13:17
ReporterPawel 
Assigned Tobugmaster 
PrioritynormalSeveritytweak 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2008OS Version64 bit
Product Version[OCCT] 6.5.3 
Target Version[OCCT] 6.5.4Fixed in Version[OCCT] 6.5.4 
Summary0023370: MSVC++ warnings issued during compilation for 64bits, WNT_FontMapEntry.cxx
DescriptionIn line 101.

Conversion from 'size_t' to 'int'.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
related to 0023274closedPawel MSVC++ warnings issued during compilation for 64bits 

-  Notes
(0021209)
Pawel (developer)
2012-08-07 16:13

Corresponding git branch pushed. Please review.
(0021244)
san (developer)
2012-08-15 21:17

Branch CR23370 reviewed without remarks, ready for testing.
(0021258)
apn (administrator)
2012-08-17 11:03

Dear BugMaster,
Branch CR23370 (and products from GIT master) was compiled on Linux and Windows platforms and tested.

Regression:
Not detected

Improvements:
Not detected

Testing case:
Not needed

- Related Changesets
occt: master 2ac09710
Timestamp: 2012-08-07 12:12:02
Author: Pawel
Committer: bugmaster
Details ] Diff ]
0023370: MSVC++ warnings issued during compilation for 64bits, WNT_FontMapEntry.cxx

Replaced 'int' with 'Standard_Size' to avoid compiler warning.
mod - src/WNT/WNT_FontMapEntry.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-08-07 16:10 Pawel New Issue
2012-08-07 16:10 Pawel Assigned To => Pawel
2012-08-07 16:13 Pawel Note Added: 0021209
2012-08-07 16:13 Pawel Assigned To Pawel => bugmaster
2012-08-07 16:13 Pawel Status new => resolved
2012-08-07 16:14 Pawel Relationship added related to 0023274
2012-08-07 16:15 Pawel Reproducibility have not tried => always
2012-08-07 16:15 Pawel Target Version 6.5.3 => 6.5.4
2012-08-07 17:06 bugmaster Assigned To bugmaster => emv
2012-08-08 10:01 bugmaster Assigned To emv => san
2012-08-15 21:17 san Note Added: 0021244
2012-08-15 21:17 san Assigned To san => bugmaster
2012-08-15 21:17 san Status resolved => reviewed
2012-08-17 10:53 apn Assigned To bugmaster => apn
2012-08-17 11:03 apn Note Added: 0021258
2012-08-17 11:04 apn Test case number => Not needed
2012-08-17 11:04 apn Assigned To apn => bugmaster
2012-08-17 11:04 apn Status reviewed => tested
2012-08-20 14:26 bugmaster Changeset attached => occt master 2ac09710
2012-08-20 14:26 bugmaster Status tested => verified
2012-08-20 14:26 bugmaster Resolution open => fixed
2012-11-16 13:14 bugmaster Fixed in Version => 6.5.4
2012-11-16 13:17 bugmaster Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker